Package gcc-libs 6.1.1-5 (i686) already flagged

gcc-libs has already been flagged out-of-date.

You can return to the package details page for gcc-libs.